[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#488262: missing depends on rsync



package: cdd-dev
severity: important
version: 0.5.2

Hi Andreas,

while trying to build debian-edu from svn in a clean lenny environment, make" 
dist" didnt complete, because rsync wasnt installed. Please add it to 
cdd-dev's depends.

Thanks.


regards,
	Holger

Attachment: pgprhjuSyEeZu.pgp
Description: PGP signature


Reply to: